{% extends 'organization/layout_organization.html' %}
{% load bootstrap %}
{% load i18n %}
{% load sekizai_tags %}

{% block page_content_title %}{% endblock %}

{% block page %}

    {% for name,section in form_sections.items %}
        <div class="section-{{ name }}">
            {% include 'core/parts/form_preview.html' with form=section.form title=section.title url=section.url %}
        </div>
    {% endfor %}


    {% comment %}
    <div class="box box-muted">

        <div class="box-header">
            <h2>
                {% trans "Access settings" %}
            </h2>
        </div>

        <div class="box-content">
            <p>
                {% blocktrans %}Give colleagues access to this organization.{% endblocktrans %}
            </p>
            <p>
                <a href="{% url 'my_org_access' organization.pk %}" class="btn btn-default">
                    <span class="icon {{ ICONS.access }}"></span>
                    {% trans "Access settings" %}
                </a>
            </p>

            <div class="clearfix"></div>
        </div>

    </div>
    {% endcomment %}

{% endblock %}
